<?
/*
echo mysql_result(mysql_query("SELECT COUNT(*) FROM `besedka_post`$adm_add"),0)
*/
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `besedka_post`",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `besedka_post` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
else $k_n='+'.$k_n;
echo "<div class='foot'><img src='/style/icons/edit.gif' alt='' class='icon'/> Всего сообщений <font color='red'>$k_p</font></div>";
?>